{
	Init[ (s)
	{
		SetName(2776);
		SetShortName(2777);
		SetItemDescription(2778);
		SetWeaponSprite(72);
		SetAnimationFrames(5);
		SetDamageMin(2);
		SetDamageMax(55);
		SetCost(58869);
		SetMarketValue(21539);
		SetRange(384);
		SetWeaponType(WR_Axe);
	} ]
}
